跳到正文
Navigation

控制 FTP 日志记录的启停

POST
https://your-panel.example.com:8888/ftp

控制 FTP 操作日志的记录状态。

Request body application/x-www-form-urlencoded required

  • request_time
    string
    required

    Unix 时间戳。

  • request_token
    string
    required

    按 API 概览生成的签名。

  • action
    set_ftp_logs
    required

    具体操作名称。

  • exec_name
    string
    required

    getlog 查询状态 / 其他值切换状态

Returns

default

接口响应,业务状态见下方详细说明。

各操作详细说明

set_ftp_logsaction=set_ftp_logs控制 FTP 日志记录的启停

控制 FTP 操作日志的记录状态。

  • 路由:POST /ftp
  • action:set_ftp_logs

输入参数

参数名称 必选 类型 描述
action 是 String 固定值 set_ftp_logs
exec_name 是 String getlog 查询状态 / 其他值切换状态

输出参数

参数名称 类型 描述
- String stop 已停止 / 其他值表示已开启

示例

stop

Type to search…

↑↓ navigate↵ selectEsc close